{
    "name": "NPCStagger3",
    "priority": 1618,
    "replaceOnEcho": true,
    "conditions": [
        {
            "condition": "IsActorBase",
            "requiredVersion": "1.0.0.0",
            "negated": true,
            "Actor base": {
                "pluginName": "Skyrim.esm",
                "formID": "7"
            }
        },
        {
            "condition": "Random",
            "requiredVersion": "1.0.0.0",
            "Random value": {
                "min": 0.0,
                "max": 1.0
            },
            "Comparison": "<=",
            "Numeric value": {
                "value": 0.33000001311302185
            }
        }
    ]
}